=== debian/control ===
Source: prism-webapp-heavy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-heavy
Architecture: all
Depends: prism
Homepage: http://www.heavy.com/
Description: Heavy WebApp for Prism
 Heavy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
